<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up()
    {
        Schema::table('shop_article_natures', function (Blueprint $table) {
            $table->string('slug', 50)->after('name')->nullable();
        });
    }
};
